﻿.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


	.shows.slider .col .description{
		overflow: hidden;
		display: none;
	}


	.shows.slider .col:hover .description{		
		
	}


.shows.slider .col .content .description{
	font-size: 14px;
	padding-top: 10px;
}

.service-title{ width: 100%; padding: 0px 0px 22px 0px;  }

.style48 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000066; font-weight: bold; }


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
#top-header,#et-secondary-nav li ul{background-color:#4f575c}
#top-header,#top-header a{color:#dbd8d1}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#4f575c}
.et-fixed-header#top-header a{color:#dbd8d1}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border:0px}
img.controls{width:15px;height:15px;bottom:0;margin-top:calc(100vh - 187px);opacity:.3;filter:alpha(opacity=30)}


#menu-footer-nav {
	z-index: 300;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.header{
	height:530px;
	width:100%;
	float:left;
}

.grid-item-u5   { 
width: calc(100% * 1/5); 
width: -webkit-calc(100% * 1/5);
}
.btn__left{padding:16px;font-family:"TT-Bold";text-transform:uppercase;border-right:8px solid #414042;-webkit-box-flex:2;-webkit-flex-grow:2;flex-grow:2;text-align:center;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.btn--quiz .btn__left{-webkit-box-ordinal-group:3;-webkit-order:2;order:2;border-right:none;border-left:8px solid #414042;padding:24px}
.question__answer-container .btn__left{padding:24px}

	
	#filters li{ margin-bottom: 22px; }


#filters{ display: inline-block; overflow: hidden; list-style: none; margin-bottom: 44px; }

#filters li .btn{ background: none; border: 1px solid #222; color: #222; text-transform: uppercase; }

#filters li .active{ background: #222; color: #fff; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

.lang-currency {
  width: 220px;
  float: left;
  margin-top: 36px;
}

.sidebar .widget .socialshare{ text-align:center; vertical-align:top; clear:both;}

.sidebar .widget .socialshare div{ display:inline-block; vertical-align:top; line-height:14px;margin-bottom: 1rem;}

.prefoot .newsl .socialshare div{ display:inline-block; vertical-align:top; line-height:14px;}

	.socialshare{display: none;}

	.formnews2 .socialshare{ margin-bottom:16px; padding-bottom:7px; border-bottom:3px solid #e9e9ea;margin-top: 16px;}

	.formnews2 .socialshare div{ display:inline-block; vertical-align:middle;padding-bottom: 3px;}


#search-footer {
    position: absolute;
    top: 12px;
    left: 70px;
}


#search-footer .text {
    background: #cccccc;
    border: 1px solid #c2c2c4;
    line-height: 30px;
    padding: 0 10px;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.rle_searchform_wrapper{
	float:left;
	width:100%;
	background-color:#f7f8f9;
}
.td-mega-menu-page .td-mega-grid{padding:22px}
.td-mega-menu-page .td-mega-grid .td_block_wrap{padding-bottom:26px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


header .container {
	max-width: 100%;
	padding: 0;
}
.footer-logos{vertical-align:middle;display:table-cell;line-height:1}
.footer-logos a{line-height:0;display:inline-block}
.footer-logos img{max-height:42px;width:auto;margin-left:10px}


.textwidget { }

.textwidget p { }

.nav-socialicons{display:none;}

  .nav-socialicons a{float:left; width:33%; font-size:2em; color:#A6192E;}

  .nav-socialicons a:hover{background:none; color:#002C5F;}


.home-orange-button-chevron-wrapper,
.home-tangerine-button-chevron-wrapper {
  position: absolute;
  height: 100%;
  width: 24px;
  right: 2%;
  top: 0;
}

#imTextObject_08_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.et_header_style_left #logo,.et_header_style_split #logo{max-height:100%!important;max-width:80%!important}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:65px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:65px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.title-slide-inner-right{right:-60px;width:60px}
.title-slide-inner-left,.title-slide-inner-right{height:100%;overflow:hidden;position:absolute;top:0}
.title-slide-inner-left-inner,.title-slide-inner-right-inner{content:"";background-color:hsla(0,0%,100%,.9);position:absolute;top:0;outline:transparent solid 1px;height:100%;width:50px;display:block;-moz-transform:skew(-12.5deg);-o-transform:skew(-12.5deg);-ms-transform:skew(-12.5deg);-webkit-transform:skew(-12.5deg);transform:skew(-12.5deg)}
.title-slide-inner-right-inner{right:33px;z-index:-1}
.featured-thumbnail img{width:100%}
.latest-cat-post #featured-thumbnail .featured-thumbnail{float:none}
.featured-thumbnail{float:left;max-width:100%}
.latestPost .featured-thumbnail img{float:left}
.related-posts .latestPost .featured-thumbnail{margin-right:10px;margin-top:3px}

.footer_copyright {
	text-align:right;
	display:block;
	color:  #666666;
	font-style: 12px;
}
.top {float:right;position:absolute;left:47%;top:-18px;width:52px;height:52px;background:#eee;border-radius:30px;z-index:100;}

.bd-textblock-37 {
  min-height: 120px;
}


div.mod-languages ul.lang-inline li {
	display:inline;
}


li.menu-item a {
color:red;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

		.row.aboutustext {
		    margin-left: -30px !important;
		    margin-right: -30px !important;
		}


.row { margin-bottom: 20px }


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }




.page-numbers, a .pagelink { color: #5b4747; background: #f9efef; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink, .pagelink { background: #fd82b1; }
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#diaporama .diaporama_liste_img {
	height:140px;
	width:240px;
	list-style:none;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
}

#diaporama .diaporama_liste_img li {
	height:140px;
	width:240px;
	float:left;
	overflow:hidden;
	text-align:center;
	display:none;
	background:none;
	padding:0px;
}

#diaporama .diaporama_liste_img li.selected {
	display:block;
}

.diaporama_liste_img img {
	border:0px;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.footer .copyright,.footer .develop,.footer .impresum,.footer .soc{display:block;float:left}
.footer .develop{float:right;line-height:64px}
.footer .develop a{-webkit-transition:250ms;transition:250ms}
.footer .develop a:hover{color:#48a548}
.footer .copyright,.footer .develop{line-height:50px}
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}


.footer-links .footer-logo {
  margin-left: 40px; }
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;}
#block-8 p.copyright{color:#FFFFFF;margin-left:0px;}
.landing-center-headings .entry-title{text-align:center}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


    .main-navigation ul.nav-menu.toggled-on, .menu-toggle {

  display: inline-block;

  width: 100%;

}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}

    .vin-container .vin-top .how-to {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%; }

      .vin-container .vin-top .how-to svg {
        width: 1em;
        height: 1em;
        margin: -1px; }

        .vin-container .vin-top .how-to svg path {
          fill: #f2bf24; }

      .vin-container .vin-top .how-to:last-child {
        margin-right: 0; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.mobile-menu .mobile-menu-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background-color:white;margin-top:3px;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

	
	.wpb_text_column.wpb_content_element.vc_custom_1473711226354 div h2 {
        font-size: 35px;
    }

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.insurance-form-container #insurance-form .content .live-agent,.insurance-form-container #insurance-form .content .success-msg-box,.insurance-form-container #insurance-form .success-msg-box .live-agent,.insurance-form-container #insurance-form .success-msg-box .success-msg-box,.insurance-form-container #insurance-form .success-msg-box p .live-agent,.insurance-form-container #insurance-form .success-msg-box p .success-msg-box{color:#aab3c6;font-size:16px;display:block;position:relative;margin:2px 15px}
.rtecenter{text-align:center}

#header_info {width: 43%;float:right;}

#header_info div.socials {float: left;}

#header_info div.socials ul a{padding: 23px 10px 8px;}

#header_info div.langs {float: right;}

#header_info div.langs ul li a{font-size: 12px;padding: 30px 8px 5px !important;}

#header_info div.socials ul a:hover{background: #000;}

#header_info div.socials ul {float: left;}

#header_info div.socials ul img {max-width: 25px;}

#header_info div.langs ul {float: left;}

#header_info div.langs ul li{float: left;}

#header_info div.langs ul li.selected a {background-color: #AF135C;}

#header_info div.langs ul li a:hover{background-color: #E7E7E7;text-decoration:none;color: #000;}

#header_info div.langs ul li.selected a:hover{background-color: #AF135C;;text-decoration:none;color: #fff;cursor: default;}


#btn_more_advisory,#btn_more_news {
    text-align: center;
    border-top: 2px solid #ddd;
    padding: 7px 0;
    color: #135A9A;
    font-weight: 600
}


#btn_more_news {
    margin-bottom: 15px;
    border-color: #f0f0f0
}

.tab-news.tab-box-danhmuc .tab-content {
    height: 570px;
    overflow-y: scroll;
    background: #f6f6f6;
    padding-left: 8px;
}

.tab-news .tab-content{
  height: 375px;
  overflow-y: scroll;
  background: #f6f6f6;
  padding-left: 8px;
}


.tab-news .tab-content:hover::-webkit-scrollbar {
 opacity: 1!important;
}

.tab-news .tab-content::-webkit-scrollbar {
  width: 7px;
  opacity: 0!important;
}



.tab-news .tab-content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey; 
}

 

.tab-news .tab-content::-webkit-scrollbar-thumb {
  background: #ad1b1e; 
  border-radius: 10px;
}



.tab-news .tab-content::-webkit-scrollbar-thumb:hover {
  background: #ad1b1e; 
}
